AnsweredAssumed Answered

Pointcloud in 1.9.0.178

Question asked by Sven Jung on Feb 7, 2020

The import function for point clouds still doesn`t work (with .e57). You have to install the 1.8.1.159 Version

 

Come on Guys, Connect is not a beta, we are paying for the software....

Outcomes